@charset "utf-8";
marquee{
	color: #ed1b24;
	font-size:14px;
	font-weight:bold;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	margin-left:10px;
	margin-right:10px;
}
marquee a {	
	color: #ed1b24;
	font-weight:bold;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	text-decoration:none;
}
marquee a:hover {	
	text-decoration:underline;
}
.highlighted{
	color:#000;
}
